Subject: Re: [Ietf-community-india] IETF 106 India get together

From: Dhruv Dhody <[email-masked]>
Date: Sat, 16 Nov 2019 18:36:51 +0800

Hi Folks,

Based on the doodle poll, please join in our get together on Monday
7:30 PM at Tandoor [http://www.tandoor.com.sg/contact-us/].

Venue: Tandoor (Holiday Inn), 11 Cavenagh Rd, Singapore 229616
Date: 18th Nov (Monday)
Time: 7:30 PM
Map: https://goo.gl/maps/obfCJip7VSq6YsBT6 (short 7 min taxi ride, 2.2 KM)

This is an informal event organised by IIESoc, that has been happening
for last few IETFs to get folks from India, Indian diaspora or
otherwise to get together over a quick bite.

They have a dinner set menu for SGD 58.

Please register - https://forms.gle/uMqwAsitRVAVPpbQA

Do forward to any new folks coming to 106 who might be interested.

Thanks!
Dhruv/Nalini
For IIESoc

On Thu, Nov 7, 2019 at 12:44 PM Dhruv Dhody <[email-masked]> wrote:
>
> Hi,
>
> For those attending IETF 106, we wanted to do a quick doddle poll to
> decide the best time for our get together at IETF 106. Please respond
> at - https://doodle.com/poll/ga49wrdtn6wkx8ep (set timezone to
> s'pore).
>
> Information on some of our past get-togethers -
>
> https://www.iiesoc.in/single-post/2019/08/06/India-Community-Lunch-at-IETF105
> https://www.iiesoc.in/single-post/2019/04/05/India-Community-Lunch-at-IETF104
> https://www.iiesoc.in/single-post/2018/11/08/India-Community-Lunch-at-IETF103
>
> Thanks!
> Dhruv
> For IIESoc